/* Form Button */
#form-button { position: fixed; right: 0px; bottom: 10px; width: 108px; height: 230px; z-index: 1400; cursor: pointer; }
#form-button.right { right: 0px; }
#form-button.left { left: 0px; }
#form-button span { display: block; }
#form-button.right .arrow { float: left; margin-top: 195px; width: 0px; height: 0px; border-style: solid; border-width: 0 0 28px 15px; border-color: transparent transparent #fbaa19 transparent; }
#form-button.left .arrow { float: left; margin-top: 195px; width: 0px; height: 0px; border-style: solid; border-width: 0 15px 28px 0px; border-color: transparent transparent #fbaa19 transparent; }
#form-button .box { float: left; width: 93px; height: 223px; background: #fbaa19; }
#form-button .box .textWrapper { width: 0px; height: 0px; position: relative; top: 96px; left: -29px; }
#form-button .box .text { width: 150px; text-align: center; color: #ffffff; -webkit-transform: rotate(270deg) translate(0px, 0px); -moz-transform: rotate(270deg) translate(0px, 0px); -o-transform: rotate(270deg) translate(0px, 0px); -ms-transform: rotate(270deg) translate(0px, 0px); transform: rotate(270deg) translate(0px, 0px); font-size: 22px; font-family: Helvetica, sans-serif; font-weight:bold; }

/* Tiff asked to remove yellow hover. This might need to be added back for extra emphasis */
#form-button:hover .arrow { border-color: transparent transparent #fbaa19 transparent; }
#form-button:hover .box { background: #fbaa19; } 

/* Form  */
#form-panel { position: fixed; right: -300px; top: 0px; width: 300px; height: 100%; background: url(../images/form/back.png) repeat-y top left; z-index: 1500; }
#form-panel.right { right: -300px; }
#form-panel.left { left: -300px; }
#form-panel .close { position: absolute; right: 13px; top: 80px; z-index: 1510; width: 22px; height: 22px; display: block; background: url(../images/form/closebtn.gif); cursor: pointer; }

#form-panel .inner { position: absolute; top: 100px; right: 13px; text-align: center; }
#form-panel h2 { font-weight: bold; font-size: 41px; line-height: 51px; margin: 10px 0px 20px 0px; }
#form-panel h2.h2top { display: none; }
#form-panel p { font-family: Times new Roman, arial, serif; margin: 0px auto; text-align: center; padding-top: 20px; color: #000000; font-size: 14px; letter-spacing: normal; font-weight: bold; }

#form-panel form { width:275px; margin:0px auto; }
#form-panel form input, #form-panel form select { width: 200px; height: 25px; margin: 0px 0px 15px 0px; text-align: center; background-color: rgba(255,255,255,.1); border: 1px solid #444444; }
#form-panel form input { background-image: url(../images/form/formArrow.gif); background-repeat:no-repeat; background-position: 10px; }
#form-panel form input[type="submit"] { border: 3px solid #000000; height: 30px; width: 150px; margin-left: 10px; cursor:pointer;}
#form-panel form select { background-image: url(../images/form/twoarrows.gif); background-repeat:no-repeat; background-position: 98% center; -webkit-appearance: none; color: #444444; padding-left: 10px;-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
#form-panel form .button { margin-top: 20px; }

.form-panel-message { width: 184px; color: #ffffff; text-align: center; font-size: 16px; line-height: 20px; padding: 6px 8px; display: none; margin: 0px auto 20px auto; }
#form-panel-error { background: #880000; }
#form-panel-ajax { background: #ff8800; }
#form-panel-complete { background: #008800; }

#form-panel-legal { width: 200px; margin: 0px auto; font-size: 7px; }

#form-panel form ::-webkit-input-placeholder { color: #444444; }

#form-panel form :-moz-placeholder { /* Firefox 18- */ color: #444444; }

#form-panel form ::-moz-placeholder {  /* Firefox 19+ */ color: #444444; }

#form-panel form :-ms-input-placeholder { color: #444444; }
